{
  "name": "hello-world",
  "version": "1.0.0",
  "scripts": {
    "start": "parcel serve src/index.html",
    "build": "parcel build src/index.html",
    "test": "tsc && prettier --check src/",
    "prettier": "prettier --write src/"
  },
  "repository": {
    "type": "git",
    "url": "https://innersource.soprasteria.com/devops-akademiet/hello-world.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/react": "^18.0.26",
    "@types/react-dom": "^18.0.10",
    "parcel": "^2.8.2",
    "prettier": "^2.8.1",
    "process": "^0.11.10",
    "typescript": "^4.9.4"
  },
  "dependencies": {
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  }
}
